thead tr th{
    border: none !important;
    padding-bottom: 20px !important;
}
tbody tr td{
    font-size: 14px;
}
th,td{
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
    max-width: 200px; 
  }
/* Hide scrollbar for all browsers */
.overflow-x-scroll::-webkit-scrollbar {
    display: none; /* Safari and Chrome */
    scrollbar-width: none;
}
